MPI_File_get_byte_offset(3)

NAME
MPI_File_get_byte_offset - Returns the absolute byte position in the file corresponding to "offset" etypes relative to the current view

SYNOPSIS
int MPI_File_get_byte_offset(MPI_File mpi_fh,
                           MPI_Offset offset,
                           MPI_Offset *disp)

INPUT PARAMETERS
fh  - file handle (handle)
offset
    - offset (nonnegative integer)

OUTPUT PARAMETERS
disp
    - absolute byte position of offset (nonnegative integer)

LOCATION
get_bytoff.c